
	/*** Basic page layout ***/

body {
	font-family: verdana, arial, helvetica, sans-serif, geneva;
	margin: 0;
	text-align: center;
	background: white url('images/splosna/logo_bckg_2.gif') repeat top left;
	}
table#structure {
	width: 854px;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid #aaa;
	}
table#structure td {
	vertical-align: top;
	}

	/*** Header ***/

td#header {
	width: 760px;
	height: 96px;
	background: transparent url('images/splosna/logo_koseze_1.gif') no-repeat bottom right;
	padding: 0px 0px 0px 0px;
	}
div#logo {
	font: normal 32px arial;
	padding-top: 30px;
	}
div#logo a {
	text-decoration: none;
	color: #000;
	}
div#slogan {
	font: italic 18px georgia;
	padding-left: 5px;
	color: #393;
	letter-spacing: 0.03em;
	}
div#naslov {
	font: normal 12px verdana;
	padding-left: 5px;
	color: #393;
	}

	/*** Menu in header ***/

div#menuheader {
	text-align: left;
	margin-top: 100px;
	margin-bottom: 0px;
	font-size: 80%;
	padding-right: 10px;
	}	
div#menuheader a {
	display: inline-block;
	color: #000;
	font-weight: bold;
	padding: 2px 10px 3px 10px;
	text-decoration: none;
	}
div#menuheader a:hover {
	background: #eee;
	color: blue;
	}

	/*** Logo on far right ***/

td#farright {
	width: 84px;
	background: transparent;
	}

	/*** MAIN MENU on the left ***/	

td#menuleft {
	width: 142px;
	padding: 0px;
	}
td#menuleft a {
	text-decoration: none;
	}
a.menuleft_1 {
	display: block;
	margin: 0;
	padding: 3px 5px 3px 0px;
	font-weight: bold;
	font-size: 80%;
	}
div.menu2_active {
	} 		
a.menuleft_2 {
	display: block;
	margin: 0px 0px 0px 5px;
	padding: 1px 5px 7px 4px;
	border-top: 2px dotted #fff;
	font-size: 70%;
	}
a.menuleft_2:hover {
 	background: #ebebeb;
	border-top-style: solid;
	}

.aktualno {border-bottom: 2px dotted #ee3424; /* red */;}
.sola {border-bottom: 2px dotted #f5821f; /* orange */;}
.ucenci {border-bottom: 2px dotted #fdb813;  /* gold */;}
.starsi {border-bottom: 2px dotted #f27179;  /* pink */;}
.projekti {border-bottom: 2px dotted #00a0e3;  /* cyan */;}
.casopis {border-bottom: 2px dotted #8cc63f;  /* green */;} 
.povezave {border-bottom: 2px dotted #b33c96;  /* violet */;}

a.m2_top {
	border-top-color: #eed;
	padding-top: 4px;
	}
a.m2_active {
	display: block;
	margin: 0px 0px 0px 5px;
	padding: 1px 5px 7px 4px;
	border-top: 2px solid #fff;
	font-size: 70%;
	font-weight: bold;
	}
div.svez_bread {
	border-top: 2px dotted #8cc63f; 
	border-bottom: 2px dotted #8cc63f; 
	font-size: 80%;
	padding: 3px 5px 4px 0px;
	}
div.svez_bread a:hover {
	border-bottom: 1px solid #8cc63f;
	}
a.menuleft_1:hover {
	color: #000;
	}

	/*** Breadcrumps on the top of the page ***/

td#breads {
	width: 611px;
	font-size: 70%;
	padding: 5px 20px; 
	text-align: left;
	/*
 	background: #fff;
	*/
	border-top: 2px dotted #8cc63f; 
	border-bottom: 2px dotted #8cc63f; 
	}
td#breads a {
	text-decoration: none;
	}
td#breads a:hover {
	border-bottom: 1px solid #8cc63f;
	}


	/*** STYLES OF THE CONTENT ***/

	/*** Main page content - wide ***/

td.content {
	width: 625px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	background: #fff;
	}

	/*** Main page content - thirds - HomePage ***/

td.content_thirds {
	width: 209px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	background: #fff;
	}
td.content_twothirds {
	width: 418px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	background: #fff;
	}

	/*** Right column frames ***/
	
td#column_right {
	background: #fff;
	}
div.framecol {
	margin: 0px;
	padding: 5px 0px;
	color: #8cc63f;
	}
div.framecol h4 {
	font-size: 76%;
	font-weight: normal;
	margin: 5px 0px;
	padding: 3px 5px;
	border-top: 2px dotted #8cc63f;
	}
div.framecol p {
	font-size: 70%;
	margin: 5px 0px;
	padding: 0px 5px;
	line-height: 1.2em;
	}

	/*** Table s črtami ***/

table.tabledouble {
	border-top: 2px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin: 10px 20px;
	}
table.tabledouble td, table.tabledouble th {
	font-size: 76%;
	padding: 2px 5px 5px 0px;
	border-bottom: 1px solid #EFEFCE;
	cell-padding: 0;
	color: #666;
	}
table.tabledouble tr.lastrow td {
	border-bottom-width: 0px;
	}
table.tabledouble th {
	text-align: left;
	border-bottom: 1px solid #aaa;
	}
table.tabledouble td.right, table.tabledouble th.right {
	text-align: right;
	}
table.tabledouble tr.sum td {
	background: #EFEFCE
	}

	/*** Table čisto navaden ***/
table.tblnrm {
	margin: 10px 20px;
	}
table.tblnrm td {
	font-size: 76%;
	padding: 2px 5px 5px 0px;
	cell-padding: 0;
	color: #333;
	}
	

	/*** STYLES OF THE RIGHT COLUMN ***/

	/*** Column on the right (when content_narrow ***/

	
td#column_right {
	width: 170px;
	margin: 0;
	padding: 35px 0 0 0;
	border-left: 0px solid #aaa;
	}


	/*** STYLES OF THE FOOTER ***/

td#footer {
	width: 760px;
	font-size: 60%;
	padding: 5px 10px;
	border-top: 2px dotted #8cc63f; 
	border-bottom: 2px dotted #8cc63f; 
	/*
 	background: #dadada;
 	*/
	color: #666;
	}

	/*** TEXT STYLES ***/

h1	{
	font-family: arial;
	font-size: 24px;
	margin: 10px 10px 8px 18px;
	font-weight: normal;
	color: #669;
	}
h1.hp	{
	margin-top: 4px;
	margin-left: 10px;
	}
h1.over {
	font-size: 86%;
	margin-bottom: 0px;
	}	
h2	{
	font-size: 14px;
	margin: 20px 0px 5px 20px;
	color: #B5740D;
	}
h3	{
	font-size: 80%;
	color: #333;
	margin: 10px 0px 0px 20px;
	}
h3.hph3	{
	margin-left: 10px;
	}
p.pnrm {
	font-size: 80%;
	margin: 3px 10px 10px 20px;
	padding: 0;
	line-height: 1.5em;
	text-align: left;
	color: #333;
	}
p.hppnrm {
	font-size: 80%;
	margin: 0px 10px 3px 10px;
	padding: 0;
	line-height: 1.5em;
	text-align: left;
	color: #333;
	}
ul.ulnrm, ol.olnrm {
	margin: 0px 10px 0px 40px;
	font-size: 80%;
	line-height: 1.5em;
	color: #333;
	}
html>body ul.ulnrm, html>body ol.olnrm {
	margin-left: 0px;
	padding-left: 50px;
	}
ol.olnrm {
	margin-left: 50px;
	}
a	{
	color: #358;
	}
a.arrow	{
	background: url('images/splosna/arrow.gif') no-repeat top left;
	padding-left: 16px;
	font-weight: bold;
	}
p.opomba {  /* besedilo, ki je le začasno v modelu kot opomba za opravila na strani */
	font-size: 76%;
	font-style: italic;
	background: yellow;
	padding: 5px 10px;
	margin: 15px 10px 20px 30px;
	}
span.megatext {
	margin: 20px 25px;
	padding: 5px 15px 5px 10px;
	border: 2px solid #8cc63f;
	background: #ffc;
	}
span.megatext_2 {
	padding: 5px 5px 5px 5px;
	border: 2px solid #8cc63f;
	background: #ffc;
	}
div.frame {
	margin: 3px 10px 10px 20px;
	padding: 0px;
	border: 1px solid #8cc63f;
	background: #fff;
	}


